{
  "name": "ruoyi-ui-app",
  "version": "1.0.0",
  "private": true,
  "dependencies": {
    "uview-plus": "^3.8.18",
    "vue-i18n": "^9.14.2"
  },
  "devDependencies": {
    "sass": "^1.77.6"
  }
}
